NIPPN (Thailand) Co.,Ltd. - Project progress work #1569
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.
Project progress work # 1126 (Closed): [Coding] Master data

[Coding] NFT Product
29 Sep 2025 15:21 - Siriporn Nimitmuenwai

Status: Closed Start date: 18 Aug 2025
Priority: Normal Due date: 19 Aug 2025
Assignee: Nattikorn Srisadet % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 19 Aug 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 29 Sep 2025 15:23 - Siriporn Nimitmuenwai
- % Done changed from 0 to 100

#2 - 29 Sep 2025 15:47 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 15 Oct 2025 14:45 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Close request

- Finish date set to 19 Aug 2025

#4 - 27 Oct 2025 14:19 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

19 Dec 2025
